PDA

View Full Version : OpenGL 1.4 for Mobility Radeon 7500?



jonlim
02-15-2005, 04:38 PM
I am trying to get a game requiring OpenGL 1.4 working on my Winbook J4 which has a 64MB ATI Mobility Radeon 7500 graphics adapter. I cannot seem to find anything on google or on Winbook's website for this.

Is there an OpenGL 1.4 driver that will work with this card? Thank you for your reply.

02-15-2005, 10:18 PM
I dont think ATI exposes OpenGL 1.4 on Radeon 7500 class hardware because there is no hardware shader support.

As a rule of thumb: if a game requires OpenGL 1.4 you better have a kick ass 3d card or your are stuck with low (less then 25fps) or unplayable (less then 15 fps) framerates (if the game works at all that is).

You could try the omegadrivers to see if this makes a difference: www.omegadrivers.net (http://www.omegadrivers.net)